opennlp-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jörn Kottmann <kottm...@gmail.com>
Subject Re: model version issues outside eclipse
Date Wed, 18 Apr 2012 17:21:31 GMT
On 04/18/2012 06:30 PM, Stephan Greene wrote:
> I'm actually just invoking java directly on the command line. Something like:
>
> java -cp<path to UIMA and OPENNLP jars>  MainClass
>
> The main class is a UIMA utility that invokes a UIMA collection processing engine, which
includes OpenNLP annotators within it.

Its strange that it cannot load it. Based on your other post you could 
assume that it
has to do with your classpath. Do you use a different opennlp-tools.jar 
file?

Or is something wrong with the line which tries to retrieve the version 
file?

Jörn

Mime
View raw message